
Showroom Mobile Banking - Bug #13252

Fund Transfer > End flow hide Back button

07 March 2022 11:34 AM - chok yee fan

Status: Closed Start date: 07 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

login > Home page > click fund transfer > enter all the details > until last page > able to click Back Button top left.

Expected

login > Home page > click fund transfer > enter all the details > until last page > Hide Back Button top left.

History

#1 - 07 March 2022 11:41 AM - chok yee fan

- File photo6138755739691363968.jpg added

#2 - 07 March 2022 03:05 PM - Wee Meng Soh

- File Screenshot 2022-03-07 at 3.05.00 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

- % Done changed from 0 to 100

weemeng.soh: Bug #13252 Fund Transfer > End flow hide Back button

#3 - 08 March 2022 10:23 AM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v1.0.0.6 SIT

#4 - 08 March 2022 02:23 PM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

photo6138755739691363968.jpg 17.3 KB 07 March 2022 chok yee fan

Screenshot 2022-03-07 at 3.05.00 PM.png 190 KB 07 March 2022 Wee Meng Soh

Powered by TCPDF (www.tcpdf.org)

29 March 2025 1/1

https://dev.silverlakemobility.com/redmine/issues/13252
http://www.tcpdf.org

